<!DOCTYPE html>
<html lang="ru">
<!-- ########## HEAD ########## -->

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Зад. 4 | Мешари Д.П. 25/2</title>
	<!-- BOOTSTRAP -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	<!-- MY STYLES -->
	<link rel="stylesheet" href="style.css" type="text/css">
</head>
<!-- ########## BODY ########## -->

<body>
	<!-- ##### HEADER ##### -->
	<header class="header container-fluid block">
		<div class="row align-items-center">
			<div class="d-none d-lg-block d-xl-block col-lg-2"></div>
			<img class="col-2 col-lg-1 col-xl-1 logo" src="logo.jpg" alt="Логотип">
			<h3 class="col-8 col-lg-7 col-xl-7">Мешари Дмитрий</h3>
			<div class="d-none d-lg-block d-xl-block col-lg-2"></div>
		</div>
	</header>



	<div class="container-fluid">
		<div class="row justify-content-center content">
			<div id="nav" class="col-12 col-sm-8 order-1 order-sm-1">
				<ul class="nav justify-content-center flex-column flex-sm-row">
				  <li class="nav-item">
				    <a class="nav-link active" href="#link">Ссылки</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="#table">Таблица</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="#form">Форма</a>
				  </li>
				</ul>
			</div>
			<div id="link" class="col-12 col-sm-8 order-2 order-sm-2">
				<ol>
					<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
					<li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
					<li><a href="ftp://92.242.39.60/">Ссылка на файл на сервере FTP без авторизации</a></li>
					<li><a href="ftp://name:key@ftp.example.com">Ссылка на файл на сервере FTP с авторизацией</a></li>
					<li><a href="https://html5book.ru/hyperlinks-in-html/#part4">Ссылка на фрагмент страницы некоторого сайта</a></li>
					<li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
					<li><a href="http://www.example.com?parameter1=value&name1=meshari">Ссылка с двумя параметрами в URL</a></li>
					<li>Список ссылок основной навигации сайта с подписями title
						<ul>
							<li><a href="#links" title="Переход к ссылкам">Ссылки</a></li>
							<li><a href="#table" title="Переход к таблице">Таблица</a></li>
							<li><a href="#form" title="Переход к форме">Форма</a></li>
						</ul>
					</li>
					<li><a>Ссылка без href</a></li>
					<li><a href="">Ссылка с пустым href</a></li>
					<li><a href="http://meshari.ru" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
					<li>
						<!--noindex-->
						<a href="">Ссылка запрещенная для индексации поисковиками</a>
						<!--/noindex-->
					</li>
					<li>Контекстная ссылка в тексте абзаца
						<p><a href="https://www.lipsum.com/">Lorem Ipsum</a> is simply dummy text of the printing and typesetting industry. <a href="https://www.lipsum.com/">Lorem Ipsum</a> has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
					</li>
					<li>
						<p>Ссылка-изображение</p>
						<a title="Ссылка-изображение" href="http://htmlbook.ru/">
							<img src="https://i.ya-webdesign.com/images/download-icon-png-16x16-7.png" alt="Ссылка-изображение" width="50">
						</a>
					</li>
					<li>
						<div class="map">
							<p>Cсылки из прямоугольных и круглых областей картинки (HTML-тег map)</p>
							<img src="https://sun9-37.userapi.com/c853428/v853428711/f63ec/vm0RsUT3hFk.jpg" alt="Навигация по сайту" usemap="#map">
							<p>
								<map name="map">
									<area shape="rect" coords="0,0,165,112" href="http://example.com/" alt="Прямоугольная ссылка">
									<area shape="circle" coords="228,56,52" href="http://example.com/" alt="Круглая ссылка">
								</map>
							</p>
						</div>
					</li>
					<li><a href=".">Относительная ссылка на страницу в текущем каталоге</a></li>
					<li><a href="./about">Относительная ссылка на страницу в каталоге about</a></li>
					<li><a href="../about">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
					<li><a href="../../about">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
					<li><a href="/home">Сокращенная ссылка на главную</a></li>
					<li><a href="/home/about">Сокращенная ссылка на внутреннюю</a>
				</ol>
			</div>
			<div id="table" class="col-12 col-sm-8 order-4 order-sm-3">
				<table class="table table-striped table-sm">
						<thead>
							<tr>
								<th rowspan="3">Ученик</th>
								<th colspan="4">Период обучения</th>
							</tr>
							<tr>
								<th colspan="2">1 семестр</th>
								<th colspan="2">2 семестр</th>
							</tr>
							<tr>
								<th>Баллов (макс. 140)</th>
								<th>Оценка</th>
								<th>Баллов (макс. 200)</th>
								<th>Оценка</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Иванов Пётр</td>
								<td>126</td>
								<td>5</td>
								<td>187</td>
								<td>5</td>
							</tr>
							<tr>
								<td>Клишаков Василий</td>
								<td>139</td>
								<td>5</td>
								<td>200</td>
								<td>5</td>
							</tr>
							<tr>
								<td>Леонов Дмитрий</td>
								<td>98</td>
								<td>3</td>
								<td>166</td>
								<td>4</td>
							</tr>
							<tr>
								<td>Медведев Владислав</td>
								<td>121</td>
								<td>4</td>
								<td>170</td>
								<td>4</td>
							</tr>
						</tbody>
					</table>
			</div>
			<div id="form" class="col-12 col-sm-8 order-3 order-sm-4">
				<form action="url" method="GET">
					<!-- NAME -->
					<div class="form-group">
						<label for="name">Имя</label>
						<input type="text" class="form-control" id="name" placeholder="Иванов Иван">
					</div>
					<!-- EMAIL -->
					<div class="form-group">
						<label for="email">Email адрес</label>
						<input type="email" class="form-control" id="email" placeholder="name@example.com">
					</div>
					<!-- BIRTHDAY -->
					<div class="form-group">
						<label for="date">Дата рождения</label>
						<input type="date" class="form-control" id="date">
					</div>
					<!-- SEX -->
					<fieldset class="form-group">
						<div class="row">
							<legend class="col-form-label col-sm-1 pt-0">Пол</legend>
							<div class="col-sm-10">
								<div class="form-check">
									<input class="form-check-input" type="radio" name="sex" id="male">
									<label class="form-check-label" for="male">
										Мужской
									</label>
								</div>
								<div class="form-check">
									<input class="form-check-input" type="radio" name="sex" id="female">
									<label class="form-check-label" for="female">
										Женский
									</label>
								</div>
							</div>
						</div>
					</fieldset>
					<!-- NUMBERS OF EXTREMITIES -->
					<fieldset class="form-group">
						<div class="row">
							<legend class="col-form-label col-sm-3 pt-0">Количество конечностей</legend>
							<div class="col-sm-9">
								<div class="form-check">
									<input class="form-check-input" type="radio" name="extremities" id="one">
									<label class="form-check-label" for="one">
										Одна
									</label>
								</div>
								<div class="form-check">
									<input class="form-check-input" type="radio" name="extremities" id="two">
									<label class="form-check-label" for="two">
										Две
									</label>
								</div>
								<div class="form-check">
									<input class="form-check-input" type="radio" name="extremities" id="four" checked>
									<label class="form-check-label" for="four">
										Четыре
									</label>
								</div>
								<div class="form-check">
									<input class="form-check-input" type="radio" name="extremities" id="six">
									<label class="form-check-label" for="six">
										Шесть
									</label>
								</div>
							</div>
						</div>
					</fieldset>
					<!-- SUPER ABILITY -->
					<div class="form-group">
						<label for="super">Сверхспособности</label>
						<select multiple class="form-control" id="super">
							<option value="immortality">Бессмертие</option>
							<option value="passing-through-walls">Прохождение сквозь стены</option>
							<option value="levitation">Левитация</option>
							<option value="teleportation">Телепортация</option>
						</select>
					</div>
					<!-- BIO -->
					<div class="form-group">
						<label for="bio">Биография</label>
						<textarea class="form-control" id="bio" rows="3"></textarea>
					</div>
					<!-- CHECK -->
					<div class="custom-control custom-checkbox my-1 mr-sm-2">
						<input type="checkbox" class="custom-control-input" id="check">
						<label class="custom-control-label" for="check">С контрактом ознакомлен(а)</label>
					</div>
					<!-- BUTTON -->
					<button type="submit" class="btn btn-outline-primary my-1">Отправить</button>
				</form>
			</div>
		</div>
	</div>



	<!-- ##### FOOTER ##### -->
	<footer class="footer container-fluid block">
		<div class="row align-items-center">
			<div class="d-none d-lg-block d-xl-block col-lg-2"></div>
			<div class="col-10 col-lg-7 col-xl-7">(с) Мешари Дмитрий - 2019</div>
			<div class="d-none d-lg-block d-xl-block col-lg-2"></div>
		</div>
	</footer>
</body>

</html>
